Fix rubocop warnings
[rails.git] / .travis.yml
index 441bdf6daaffb0e3038266e4284548ce99f7cd80..ad8f7e599ea42dff4504becf9e0aaa15625a942d 100644 (file)
@@ -1,7 +1,7 @@
 sudo: false
 language: ruby
 rvm:
-  - 2.1.7
+  - 2.3.1
 cache: bundler
 addons:
   postgresql: 9.1
@@ -26,4 +26,4 @@ before_script:
 script:
   - bundle exec rubocop -f fuubar
   - bundle exec rake jshint
-  - bundle exec rake test
+  - bundle exec rake test:db